﻿.contactForm {
    direction: rtl;
    text-align: right;
}
    .contactForm input[type=text],
    .contactForm textarea,
    .contactForm select,
    .contactForm select option {
        color: #3d3d3f;
    }
    .contactForm select,
    .contactForm textarea {
        width: 100%;
        background-color: #ffffff;
        border: 1px solid #1b93b1;
        height: 40px;
        direction: rtl;
        padding: 5px;
        font-family: DroidKufi, "Source Sans Pro";
    }
    .contactForm textarea {
        height: 200px;
    }
        .contactForm select option {
            background-color: #ffffff;
            padding: 5px;
            font-family: DroidKufi, "Source Sans Pro";
        }
    .contactForm .col-md-4,
    .contactForm .col-md-6 {
        float: right;
    }
    .contactForm .formHolder,
    .contactForm .inputEntity {
        position: relative;
    }
    .contactForm .field-validation-error {
        left: 0;
        font-size: 14px;
    }
        .contactForm .field-validation-error + .inputParent select,
        .contactForm .field-validation-error + .inputParent textarea,
        .contactForm .field-validation-error + .dobField select,
        .contactForm .field-validation-error + .captchaHolder {
            border: 1px solid red !important;
        }
    .contactForm .loaderHolder {
        display: none;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
        background-color: rgba(255,255,255,0.6);
        z-index: 1;
    }
    .contactForm .submitHolder {
        display: block;
        text-align: center;
    }
        .contactForm .submitHolder input[type=submit] {
            color: #1b93b1;
            border: 2px solid #1b93b1;
        }
            .contactForm .submitHolder input[type=submit]:hover {
                color: #ffffff;
                background-color: #1b93b1;
            }
.textBorderWhite {
    border: 1px solid #1b93b1 !important;
}
.captchaHolder input[type=text] {
    opacity: 0;
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
}
.contactForm .formErrorResult {
    display: none;
    border: 1px solid #ae1f29;
    box-shadow: 0 0 2px #ae1f29;
    padding: 12px;
    border-radius: 5px;
    color: #ae1f29;
    margin: 25px 0;
    width: 100%;
}
    .contactForm .formErrorResult.success {
        border: 1px solid #358a3c;
        box-shadow: 0 0 2px #358a3c;
        color: #358a3c;
    }

.generalSection .sectionIntro.arabic-intro p {
    color: #2B2B2B;
    font-size: 14px;
    direction: rtl;
    text-align: right;
}

.generalSection .sectionIntro.english-intro p {
    color: #2B2B2B;
    font-size: 14px;
    direction: ltr;
    text-align: left;
}


.sectionLinks {
    direction: rtl;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pollingStations .contactForm {
    margin-top: 50px;
}

.sectionLinks a {
    position: relative;
    direction: ltr;
    padding: 30px 45px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-top: solid 1px #22538D;
    border-left: solid 1px #22538D;
    border-right: solid 1px #22538D;
    border-bottom: solid 3px #22538D;
    font-size: 22px;
    color: #22538D;
    line-height: 42px;
    font-weight: 700;
}

        .sectionLinks a.active {
            color: #fff;
            background: #22538D;
        }

            .sectionLinks a.active::after {
                content: "";
                position: absolute;
                bottom: -15px;
                left: 50%;
                transform: translateX(-50%);
                width: 0px;
                height: 0px;
                border-left: 10px solid transparent;
                border-right: 10px solid transparent;
                border-top: 12px solid #22538D;
            }

        .sectionLinks a.active svg g path {
            fill: #fff;
        }

    .sectionLinks a:not(:last-child) {
        margin-left: 30px;
    }

    .sectionLinks a svg {
    margin-bottom:10px;
    }

.contactForm label {
    color: #22538D;
}

.contactForm select, .contactForm textarea {
    border: 1px solid #22538D;
}

.pollingStations h5 {
    font-size:14px;
    margin-bottom:20px;
}

.inputEntity a.normalBtnBlue {
    margin-bottom: 20px;
}

.pollingStations.generalSection {
    padding-top: 10px;
    padding-bottom: 0px;
}

.pollingStations select {
    position: relative;
    appearance: none;
    background-image: url(../images/down-arrow-dropdown.png);
    background-repeat: no-repeat;
    background-position: 10px;
}

.pollingStations .results {
    padding: 40px 0px;
    background: #F5F4F4;
}

    .pollingStations .results .container {
        background: #fff;
        width: 710px;
        padding: 30px;
    }

        .pollingStations .results .container h2 {
            font-size: 26px;
            color: #3B4F66;
            font-weight: 700;
            margin-bottom: 10px;
        }

        .pollingStations .results .container h3 {
            font-size: 14px;
            font-weight: bold;
            color: #21538D;
            text-align: center;
            padding-bottom: 15px;
            margin-bottom: 15px;
            border-bottom: solid 1px #E3E3E3;
            direction: rtl;
        }

            .pollingStations .results .container h3 span {
                text-align: right;
                display: inline-block;
            }

.pollingStations .note .arabic-text {
    font-size: 14px;
    color: #22538D;
    line-height: 25px;
    margin-bottom:10px;
}

.pollingStations .note .english-text {
    font-size: 14px;
    color: #22538D;
    line-height: 20px;
    margin-bottom:0px;
    direction:ltr;

}

.pollingStations.generalSection .note .sectionIntro {
    position: relative;
    margin-bottom: 0px;
    padding: 0px 5px;
}

    .pollingStations.generalSection .note .sectionIntro::before {
        content: "";
        position: absolute;
        right: 10px;
        top: 3px;
        width: 16px;
        height: 16px;
        background-image: url("../images/alert.svg");
    }

.pollingStations .results {
    margin-top:60px;
}

.pollingStations a.normalBtnBlue {
    padding: 4px 55px;
    height: 40px;
}


.pollingStations .contactForm .inputParent input {
    border: 1px solid #22538D;
}

@media(max-width: 768px) {
    .sectionLinks a {
        padding: 10px;
        text-align: center;
        line-height: 20px;
        font-size: 14px;
    }
        .sectionLinks a:not(:last-child) {
            margin-left: 15px;
        }

    pollingStations .results .container {
        padding: 30px;
        margin: 0px auto;
    }

    .pollingStations.generalSection .note .sectionIntro {
        padding: 0px 20px;
    }
    .pollingStations .results {
        margin-top: 30px;
    }
}

.fieldNote {
    font-size: 11px;
}